   #auth .input:-webkit-autofill{background-color:#fff !important;-webkit-box-shadow:0 0 0 50px #fff inset;transition: background-color 5000s ease-in-out 0s,color 5000s ease-in-out 0s}
#auth{font-family: var(--FONT1);position: fixed;top: calc(50% - 300px);left: calc(50% - 200px);width: 400px;z-index: 1020;margin: 0 auto;display: none;overflow: hidden;background: #fff;border-radius: 30px;transition: height 0.5s ease 0.5s;box-shadow: rgba(20,30,40,0.45) 0px 16px 64px}
.bd_auth.bd_auth_load #auth{display:block}
#auth .btn{border-radius: 30px;padding: 12px 24px;background-color: #fff;border: 1px solid rgba(0, 0, 0, 0.2);cursor: pointer;white-space: nowrap;display:inline-block;color:#333;font-size: 14px;height: 20px;font-family: inherit;position: relative}
#auth .btn:hover{color:#000;border-color:#777}
#auth .register_multy .btn{margin-bottom:5px}
#auth.loading .btn font{opacity:0}
#auth .register .color-schema-info{}
#auth_overlay{position: fixed;top: 0;left: 0;bottom: 100%;right: 0;background-color: rgba(20,30,40,0.25);z-index: 1019;opacity: 0;transition: bottom 0.01s linear 0.4s,opacity 0.3s ease 0.1s}
.bd_auth #auth_overlay{opacity: 1;bottom:0;transition: opacity 0.5s ease}
#auth .block-auth{display: inline-block;position: absolute;top: 30px;right: 368px}
#auth .block{position: relative;transition: all .7s ease-in-out;-webkit-transition: all .7s ease-in-out;left: 0;position: absolute;top: 0;width: 400px}
#auth.register .register,#auth.register_success .register_success,#auth.login .login,#auth.login_multy .login_multy,#auth.register_multy .register_multy,#auth.forgot .forgot,#auth.forgot_success .forgot_success,#auth.logged .logged{z-index:1}
#auth .hidden{display:none}
#auth .effect2{position:relative;left: 100%;opacity:0;transition:all 0.5s ease 0.5s}
#auth .register .effect2{opacity:1;left:0}
#auth.login .register .effect2{opacity: 0;left:-100%;transition:0.5s}
#auth.login .login .effect2{opacity:1;left:0}
#auth.login .forgot .effect2{opacity:0;left:100%;transition:0.5s}
#auth.register_success .register .effect2{opacity:0;left:-100%;transition:0.5s}
#auth.register_success .register_success .effect2{opacity:1;left:0}
#auth.forgot .login .effect2,#auth.forgot .register .effect2{opacity:0;left:-100%;transition:0.5s}
#auth.forgot .forgot .effect2{opacity:1;left:0}
#auth.forgot_success .login .effect2,#auth.forgot_success .register .effect2,#auth.forgot_success .forgot .effect2{opacity:0;left:-100%;transition:0.5s}
#auth.forgot_success .forgot_success .effect2{opacity:1;left:0}
#auth.login_multy .login .effect2,#auth.login_multy .register .effect2{opacity:0;left:-100%;transition:0.5s}
#auth.login_multy .login_multy .effect2{opacity:1;left:0}
#auth.logged .login .effect2,#auth.logged .register .effect2{opacity:0;left:-100%;transition:0.5s}
#auth.logged .logged .effect2{opacity:1;left:0}
#auth.register_multy .login .effect2,#auth.register_multy .register .effect2{opacity:0;left:-100%;transition:0.5s}
#auth.register_multy .register_multy .effect2{opacity:1;left:0}
#auth .register .effect2{left:0}
#auth .effect1{opacity:0;transition:opacity 0.5s ease 0.5s}
#auth .register .effect1{opacity:1}
#auth.login .register .effect1{opacity: 0;opacity:0;transition:0.5s}
#auth.login .login .effect1{opacity:1}
#auth.login .forgot .effect1{opacity:0;transition:0.5s}
#auth.register_success .register .effect1{opacity:0;transition:0.5s}
#auth.register_success .register_success .effect1{opacity:1}
#auth.forgot .login .effect1,#auth.forgot .register .effect1{opacity:0;transition:0.5s}
#auth.forgot .forgot .effect1{opacity:1}
#auth.forgot_success .login .effect1,#auth.forgot_success .register .effect1,#auth.forgot_success .forgot .effect1{opacity:0;transition:0.5s}
#auth.forgot_success .forgot_success .effect1{opacity:1}
#auth.login_multy .login .effect1,#auth.login_multy .register .effect1{opacity:0;transition:0.5s}
#auth.login_multy .login_multy .effect1{opacity:1}
#auth.register_multy .login .effect1,#auth.register_multy .register .effect1{opacity:0;transition:0.5s}
#auth.register_multy .register_multy .effect1{opacity:1}
#auth.logged .login .effect1,#auth.logged .register .effect1{opacity:0;transition:0.5s}
#auth.logged .logged .effect1{opacity:1}
#auth .register .effect1{opacity:1}
#auth .close{position:absolute;z-index:2;cursor: pointer;border-radius:24px;padding:9px;right:20px;top:20px}
#auth .close svg{width:40px;height:40px;margin:-5px;position:relative}
#auth .back{position:relative;float:left;cursor: pointer;border-radius:24px;margin:0 -50px 0 0;padding:9px}
#auth .back svg{position:relative;width:40px;height:40px;margin:-5px}
#auth .close:before,#auth .back:before{content:'';position:absolute;left:24px;top:24px;width:0;height:0;transition:0.3s;border-radius:24px}
#auth .close:hover:before,#auth .back:hover:before{content:'';position:absolute;left:0;top:0;width:48px;height:48px;background:#f4f4f4}
#auth .auth-social{display: flex;flex-direction: column;justify-content: center;align-items: center;padding: 32px 0}
#auth .auth-social .btn{text-indent: 10px;width: 170px;font-family: var(--FONT1)}
#auth .auth-social .btn-center{text-align:center}
#auth .auth-social .btn svg{float:left;width: 40px;height: 40px;margin: -10px -7px -10px -10px}
#auth .auth-social .btn_small{text-indent: 0px;text-align:center;width: 70px}
#auth .auth-social .btn ~ .btn{margin-top: 20px}
#auth .part-header,#auth .part-main,#auth .part-title{padding: 0 44px}
#auth .login .part-title,#auth .login_multy .part-title,#auth .logged .part-title,#auth .register_multy .part-title,#auth .register_success .part-title,#auth .forgot_success .part-title,#auth .forgot .part-title{text-align:center}
#auth .part-space{height:20px}
#auth .part-header{padding: 20px 20px 0 20px;justify-content: flex-end;height: 48px;margin: 0 0 -24px}
#auth .part-title{font-size: 16px;font-family: var(--FONT2),sans-serif !important}
#auth .fira{font-family: var(--FONT2),sans-serif !important;font-style: italic}
#auth .part-title div:first-child{font-size: 36px;font-weight: 400;padding-bottom: 14px}
#auth .part-title span{background-color: var(--GREEN_OPAC3);color: var(--GREEN_HI2);padding: 2px 4px;border-radius: 4px}
#auth .text-on-line{}
#auth .text-on-line svg{width: 24px;height: 24px;margin: -2px;vertical-align: bottom;display: inline-block;fill: var(--GREEN)}
#auth .text-on-line i{float:left;background:#ccc;width:5px;height:5px;border-radius:50%;margin:8px -5px 0 0}
#auth .text-on-line i ~ i{float:right;margin:8px 0 0 -5px}
#auth .text-on-line:before,#auth .text-on-line:after{content: '';display: inline-block;width: 100%;height: 1px;background: #dedede;z-index: -1;position: relative;vertical-align: middle}
#auth .text-on-line:before{right: 15px;margin: 0 0 0 -100%}
#auth .text-on-line:after{left: 15px;margin: 0 -100% 0 0}
#auth .input{padding: 15px 15px;border-radius: 4px;font: 400 16px/20px var(--FONT1);width: 44%;height: 56px;box-sizing: border-box}
#auth .remember{float: right;margin-top: 16px;color: var(--BLUE_HI1)CC;font-style: italic;line-height: 24px}
#auth .remember:hover{color: var(--BLUE_HI1)}
#auth .input-group{position: relative;padding: 38px 0 32px 0}
#auth .color-schema-info .input{border: 1px solid var(--BLUE)}
#auth .color-schema-info .btn{background:var(--MAGENTA);color: #fff;transition:0.3s;box-shadow:0 0 0 12px transparent}
#auth .color-schema-info .btn:active{transition:none;box-shadow:0 0 0 6px var(--MAGENTA_OPAC3)}
#auth .color-schema-info .btn:hover{box-shadow:0 0 0 50px rgba(0, 0, 0, 0.1) inset}
#auth .color-schema-info .btn.effect-yellow{background-color: var(--YELLOW);box-shadow:0 0 0 12px transparent}
#auth .color-schema-info .btn.effect-yellow:active{transition:none;box-shadow:0 0 0 6px var(--YELLOW_OPAC3)}
#auth .color-schema-info .btn.effect-yellow:hover{box-shadow:0 0 0 50px rgba(0, 0, 0, 0.1) inset}
#auth .color-schema-info .btn.effect-green{background-color: var(--BLUE);box-shadow:0 0 0 12px transparent}
#auth .color-schema-info .btn.effect-green:active{transition:none;box-shadow:0 0 0 6px var(--BLUE_OPAC3)}
#auth .color-schema-info .btn.effect-green:hover{box-shadow:0 0 0 50px rgba(0, 0, 0, 0.1) inset}
#auth .part-bottom,#register_multy .part-bottom{padding: inherit;display: flex;flex-direction: column;justify-content: center;align-items: center;padding: 20px 0}
#auth .part-bottom div:first-child,#register_multy .part-bottom div:first-child{margin-bottom: 14px}
#auth .btn-auth{background: none;font-style: normal;font-weight: 600;padding: 0 24px;border-color: var(--BLUE);height: 48px;line-height: 46px;box-sizing: border-box;border-width: 2px}
#auth .btn-auth:hover{background-color:#fff;border-color:var(--BLUE)}
#auth .input-group input:placeholder-shown + label{opacity: 0;transform: translateY(100%)}
#auth .input-group input + label{position: absolute;top: 14px;left: 12px;transition: all 0.1s;opacity: 1;background: white;padding: 0 5px;transform: translateY(calc(50% + 5px));font-size: 12px;color: #a6a6a6}
#auth .input-group input:focus{outline: 0}
#auth .link-yellow{background-color: #ffff6a;padding: 2px 5px;font-weight: bold;color: #000;margin: 0 -5px}
#auth .div-line{display: block;height: 1px;border-bottom: 1px solid #dedede;width: 50%;margin: 0 auto}
#auth .text-email{background-color: #f1ebf3;color: #a27bb0;padding: 2px 5px;border-radius: 4px}
#auth .success .part-main{border-bottom-left-radius: 20px;border-bottom-right-radius: 20px}
#auth .success .text-info{margin: 30px 0 15px;text-align: center;font-size: 14px;line-height: 25px}
#auth .success .text-info a{color: #37afff;text-decoration: underline}
#auth .ico_success{width: 60px;height: 60px;float:left;margin:-5px -55px -5px -5px}
#auth .ico_help{width: 21px;height: 21px}
#auth .login .part-bottom,#auth .login_multy .part-bottom,#auth .forgot .part-bottom{display: flex;flex-direction: row;justify-content: space-between;padding: 20px;transition: background 0.2s}
#auth .register .part-bottom{font-style: italic;color: #555;padding: 28px 0 40px}
#auth .register .part-bottom,#auth .login .part-bottom,#auth .login_multy .part-bottom,#auth .register_multy .part-bottom,#auth .forgot .part-bottom{background-color: #fff}
#auth.register .register .part-bottom,#auth.login .login .part-bottom,#auth.login_multy .login_multy .part-bottom,#auth.register_multy .register_multy .part-bottom,#auth.forgot .forgot .part-bottom{background-color: #f4f4f4;transition: background 1s ease 1s}
#auth .login .part-bottom a:hover,#auth .login_multy .part-bottom a:hover,#auth .forgot .part-bottom a:hover{background-color: #fff;opacity: 1}
#auth .login .part-main .part-title,#auth .forgot .part-main .part-title{}
#auth .hidden{display: none}
#auth .message{background-color: #fe7;padding: 20px;font-style: italic;text-align: center;font-weight: bold;font-size: 13px;display:none;margin: 16px 0 0}
#auth .login .part-bottom a,#auth .login_multy .part-bottom a,#auth .forgot .part-bottom a{padding: 8px 15px;border-radius: 20px;display: flex;align-items: center;color: #000;opacity: 0.5}
#auth .register_multy .part-bottom a.btn{background: none;font-style: normal;font-weight: 600;padding: 0 24px;border-color: var(--BLUE);height: 48px;line-height: 46px;box-sizing: border-box;border-width: 2px}
#auth .fira-italic{font-style: italic;font-size: 14px}
#auth .text-description{padding: 18px 0 30px;line-height:25px;text-align: center}
#auth .text-description a{text-decoration:underline}
#auth .login form,#auth .forgot form{padding: 38px 16px 32px}
#auth input{}
#auth .login form input,#auth .forgot form input{width: 100%;border: 1px solid #dadada}
#auth .login form input:focus{border-color: #029aff;box-shadow: 0 0 0px 3px rgba(0, 153, 255, 0.4)}
#auth .forgot form input:focus{border-color: #029aff;box-shadow: 0 0 0px 3px rgba(0, 153, 255, 0.4)}
#auth .input-remember{width: 100px;display: block;background-color: #f5f5f5;padding: 17px 5px 17px 15px;position: absolute;right: 1px;top: 1px;bottom: 1px;border-top-right-radius: 2px;border-bottom-right-radius: 2px}
#auth .forgot form .control-button{display: flex;justify-content: space-between}
#auth .icon-arrow{width: 40px !important;height: 40px !important;margin-left: -10px}
#auth .icon-arrow svg{width: 44px;height: 44px}
#auth .login form input[type="checkbox"]{width: auto}
#auth .color-blue{fill: var(--BLUE);display: flex}
#auth form .element{margin-bottom: 16px;position:relative}
#auth .pull-right{text-align: right}
#auth .btn-blue{background-color: var(--BLUE);color: #fff;border: 1px solid var(--BLUE);height: 56px;padding: 16px 25px;font-weight: bold;transition:0.3s}
#auth .btn-blue:hover{background-color: var(--BLUE_HI2);border: 1px solid var(--BLUE_HI2);color: #fff}
#auth .btn-blue:active{box-shadow:0 0 0 6px var(--BLUE_OPAC3);transition:none}
#auth .register .input{width: 100%;box-sizing: border-box;height: 56px}
#auth .register .input:focus{box-shadow: 0 0 0px 3px rgba(0, 153, 255, 0.4)}
#auth .register .sign{padding: 16px 24px;border-radius: 30px;color: #fff;cursor: pointer;font-weight: bold;font-size: 14px;height: 56px;border: none}
#auth .auth-social .btn{padding: 13px 30px;border-radius: 50px}
#auth .auth-social a.small{color:#999;margin-top:20px}
#auth .auth-social a.small:hover{border-bottom:1px dashed}
#auth .register form{display: flex;flex-direction: row;align-items: center;justify-content: space-between;padding: 0}
#auth .register form div ~ div{margin-left:10px}
#auth .accounts{overflow-y: auto;max-height: 400px;margin:20px -10px}
#auth .accounts a{display: block;cursor: pointer;padding:8px;overflow: hidden;position:relative}
#auth .accounts a.logout_{transition:0.3s;-webkit-transition:0.3s;opacity: 0;margin-left: -300px}
#auth .accounts a i{display:block;font-style:normal;margin:-7px -8px -7px 60px;padding: 8px 50px 6px 10px}
#auth .accounts a img{float:left}
#auth .accounts a:hover i{background-color: #D6EEFE;border-radius:10px}
#auth .accounts a .url{text-decoration: none;color: var(--BLUE);font: 14px/14px var(--FONT1);text-overflow: ellipsis;display: block;overflow: hidden;margin: 0 0 6px}
#auth .accounts a b{font-size: 18px;line-height:26px;color: #000;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
#auth .accounts a svg:not(.ws){width:40px;height:40px;margin: 3px -40px 0 0;float:right;opacity:0.2;transition:all 0.3s ease;transform:rotate(180deg)}
#auth .accounts a:hover svg:not(.ws){opacity:1;margin-right:-45px}
#auth .accounts a svg.ws{float:left;opacity:0.2;width:48px;height:48px;fill:#333;margin:0 5px}
#auth .accounts .line{margin: 6px 8px 6px 78px;background: #eee}
#auth .accounts_invis{text-align:center;padding:20px 0;font: italic 14px/20px var(--FONT2)}
#auth .accounts_invis .btn{margin: 20px 0 10px}
#auth.noani *{transition: none !important}
@media(max-width: 480px){body.bd_auth > :not(#auth){display:none !important}
body.bd_auth #auth{position: absolute;width: 100%;margin: 0;left: 0;top: 0;border-radius:0}
#auth .register,#auth .register_success,#auth .login,#auth .login_multy,#auth .register_multy,#auth .forgot,#auth .forgot_success{width:100%}
#auth .input-remember{display: none}
#auth.register{box-shadow:0 0 0 100vh #F4F4F4}
}
@media(max-width: 400px){#auth{width: 96%;left: 2%}
#auth .register,#auth .register_success,#auth .login,#auth .forgot,#auth .login_multy,#auth .register_multy,#auth .forgot_success{margin: 0;width: 100%}
}
.liner,.liner2,.liner3,.liner4{width: 0;height: 3px;background-color: var(--BLUE);animation: line-animation 0.3s linear infinite;-webkit-animation: line-animation 0.3s linear infinite;animation-direction: normal;float: left}
#auth .checkbox svg{width: 20px;height: 20px}
@-webkit-keyframes line-animation{0%{width: 0}
100%{width: 100%}
}
@keyframes input-animation{0%{width: 0}
100%{width: 100%}
}
.liner2{animation: line-animation-rigth 0.3s linear infinite;-webkit-animation: line-animation-rigth 0.3s linear infinite;float: right}
@-webkit-keyframes line-animation-rigth{0%{width: 100%}
100%{width: 0}
}
@keyframes line-animation-rigth{0%{width: 100%}
100%{width: 0}
}
.liner3{animation: line-animation-right-left 0.3s linear infinite;-webkit-animation: line-animation-right-left 0.3s linear infinite;float: right}
@-webkit-keyframes line-animation-right-left{0%{width: 0}
100%{width: 100%}
}
@keyframes line-animation-right-left{0%{width: 0}
100%{width: 100%}
}
.liner4{animation: line-animation-left 0.3s linear infinite;-webkit-animation: line-animation-left 0.3s linear infinite}
@-webkit-keyframes line-animation-left{0%{width: 100%}
100%{width: 0}
}
@keyframes line-animation-left{0%{width: 100%}
100%{width: 0}
}
#auth .label-cbx{user-select: none;cursor: pointer;margin-bottom: 0}
#auth .label-cbx input:checked + .checkbox{border-color: var(--BLUE)}
#auth .label-cbx input:checked + .checkbox svg path{fill: var(--BLUE)}
#auth .label-cbx input:checked + .checkbox svg polyline{stroke-dashoffset: 0}
#auth .label-cbx:hover .checkbox svg path{stroke-dashoffset: 0}
#auth .label-cbx .checkbox{position: relative;top: 0;float: left;margin-right: 7px;width: 18px;height: 18px;border: 1px solid #C8CCD4;border-radius: 3px}
#auth .label-cbx .checkbox svg{position: absolute;top: -1px;left: -1px}
#auth .label-cbx .checkbox svg path{fill: none;stroke: var(--BLUE);stroke-width: 2;stroke-linecap: round;stroke-linejoin: round;stroke-dasharray: 71px;stroke-dashoffset: 71px;transition: all 0.6s ease}
#auth .label-cbx .checkbox svg polyline{fill: none;stroke: #FFF;stroke-width: 2;stroke-linecap: round;stroke-linejoin: round;stroke-dasharray: 18px;stroke-dashoffset: 18px;transition: all 0.3s ease}
#auth .label-cbx > span{pointer-events: none;vertical-align: middle;font-size: 12px}
#auth .invisible{position: absolute;z-index: -1;width: 0;height: 0;opacity: 0}
#auth .part-header img{width:48px;height:48px;border-radius:24px;float:left;margin:0 -48px 0 0}
#incline-left,#incline-right{width: 20px;height: 50px;padding: 2px 0;flex:none}
#incline-left{float:left;margin: 0 0 0 -25px}
#incline-right{float:right;margin: 0 -25px 0 0}
#incline-left > div,#incline-right > div{margin: 10px 0}
#incline-left > div div,#incline-right > div div{border-radius: 50%}
.incline-top,.incline-center,.incline-bottom,.incline-top-left,.incline-bottom-left{display: block;width: 100%;height: 3px;border-radius: 3px}
.incline-top{-webkit-transform: rotate(-26deg);-ms-transform: rotate(-26deg);transform: rotate(-26deg)}
.incline-bottom{-webkit-transform: rotate(26deg);-ms-transform: rotate(26deg);transform: rotate(26deg)}
.incline-top-left{-webkit-transform: rotate(26deg);-ms-transform: rotate(26deg);transform: rotate(26deg)}
.incline-bottom-left{-webkit-transform: rotate(-26deg);-ms-transform: rotate(-26deg);transform: rotate(-26deg)}
#auth .btn .loader_dots{position:absolute;text-align: center;left:0;top:0;right:0;bottom:0;display:none}
#auth.loading .btn .loader_dots{display:block}
